a {  text-decoration: underline; color: blue}
a:hover {  text-decoration: none}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
li {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.white {
	color: #FFFFFF;
}
.tiny {
	font-size: 10px;
}.border {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #660000;
	border-left-color: #660000;
}
.bg-left-left {
	background-image: url(../images/bg_left_left.jpg);
	background-repeat: repeat-y;
}
.bg-left-right {
	background-image: url(../images/bg_left_right.jpg);
	background-repeat: repeat-y;
}
.tile-left-box {
	background-image: url(../images/tile_left_box.jpg);
	background-repeat: repeat-y;
	padding: 8px;

}
.bg-510-top {
	background-image: url(../images/bg_510_top.jpg);
	background-repeat: no-repeat;
	height: 32px;
	padding-left: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;

}
.bg-510-body {
	background-image: url(../images/bg_510_body.jpg);
	background-repeat: repeat-y;
	padding: 8px;
}
.bg-250-top {

	background-image: url(../images/bg_250_top.jpg);
	background-repeat: no-repeat;
	height: 32px;
	padding-left: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.bg-250-body {

	background-image: url(../images/bg_250_body.jpg);
	background-repeat: repeat-y;
	padding: 8px;
}
.opps {
	font-size: 11px;
}
.tile-base {
	background-image: url(../images/tile_base.jpg);
	background-repeat: repeat-x;
}
.copyright {
	font-size: 10px;
	color: #FFFFFF;
}
.logo-middle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-image: url(../images/logo_middle.jpg);
	height: 27px;
	background-repeat: no-repeat;
}
.site-name {
	background-image: url(../images/hd1_r1_c2.jpg);
	background-repeat: no-repeat;
	height: 50px;
	width: 590px;
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;


}
